.xd_row_block_top {
	padding-bottom: 50px;
	border-bottom: solid 1px red;
}
.xd_row_block_bottom {
	padding-top: 50px;
}

.xd_image_background_section_sectores_modelo {
    background-image: url(https://kuo.xdesign.com.mx/informe-anual/2021/es/site-images/sobre-kuo/kuo-ar-2021-sobre-kuo-background-01.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right !important;
}

.xd_image_background_section_estrategia_gestion_riesgos {
    background-image: url(https://kuo.xdesign.com.mx/informe-anual/2021/es/site-images/estrategia/kuo-ar-2021-gestion-riesgos-imagen-01.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right !important;
}	
.xd_image_background_section_estrategia_gestion_social {
    background-image: url(https://kuo.xdesign.com.mx/informe-anual/2021/es/site-images/estrategia/kuo-ar-2021-gestion-social-imagen-01.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right !important;
}	

.xd_image_background_section_eficiencia_energetica {
    background-image: url(https://kuo.xdesign.com.mx/informe-anual/2021/es/site-images/eficiencia/kuo-ar-2021-eficiencia-energetica-background-01.svg);
    background-repeat: no-repeat;
    background-position: bottom right !important;
    background-size: inherit;
}	
.xd_image_background_section_eficiencia_gestion_responsable {
    background-image: url(https://kuo.xdesign.com.mx/informe-anual/2021/es/site-images/eficiencia/kuo-ar-2021-gestion-responsable-background-01.svg);
    background-size: inherit;
    background-repeat: no-repeat;
    background-position: bottom right !important;
}	

.xd_image_background_section_gente_salud {
    background-image: url(https://kuo.xdesign.com.mx/informe-anual/2021/es/site-images/gente/kuo-ar-2021-salud-background-01.svg);
    background-size: inherit;
    background-repeat: no-repeat;
    background-position: bottom right !important;
}	


